@charset "utf-8";
/* CSS Document */
@font-face {
  font-family:Futura;
  src: url(global/FuturaEF-Book.otf);

}

.text{
	text-align: left;
	font-family: Futura, Arial, sans-serif;
	color: #999999;
	font-size: 22px;
	line-height: 1.25;
	letter-spacing: .25px;
	word-spacing: .5px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

.title{
	text-align: center;
	text-indent: 0px;
	line-height: 86px;
	font-family: Futura, Arial, sans-serif;
	color: #DFBE5A;
	font-size: 26px;
	line-height: 1.25;
	letter-spacing: .5px;
	word-spacing: .5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

.titleg{
	text-align: center;
	text-indent: 0px;
	line-height: 86px;
	font-family: Futura, Arial, sans-serif;
	color: #DFBE5A;
	font-size: 18px;
	line-height: 1.25;
	letter-spacing: .5px;
	word-spacing: .5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

.titler{
	text-align: left;
	text-indent: 0px;
	line-height: 33px;
	font-family: Futura, Arial, sans-serif;
	color: #5B150C;
	font-size: 18px;
	line-height: 1.25;
	letter-spacing: .5px;
	word-spacing: .5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

.titlew{
	text-align: center;
	text-indent: 0px;
	line-height: 33px;
	font-family: Futura, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.25;
	letter-spacing: .5px;
	word-spacing: .5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

.titleb{
	text-align: center;
	text-indent: 0px;
	line-height: 33px;
	font-family: Futura, Arial, sans-serif;
	color: #000000;
	font-size: 18px;
	line-height: 1.25;
	letter-spacing: .5px;
	word-spacing: .5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

#win a:link{
	text-align: center;
	text-indent: 0px;
	font-family: Futura, Arial, sans-serif;
	color: #999999;
	font-size: 22px;
	line-height: 1.25;
	letter-spacing: .25px;
	word-spacing: .5px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

#win a:hover{
	text-align: center;
	text-indent: 0px;
	font-family: Futura, Arial, sans-serif;
	color: #DFBE5A;
	font-size: 22px;
	line-height: 1.25;
	letter-spacing: .25px;
	word-spacing: .5px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

#win a:visited{
	text-align: center;
	text-indent: 0px;
	font-family: Futura, Arial, sans-serif;
	color: #8A00FF;
	font-size: 22px;
	line-height: 1.25;
	letter-spacing: .25px;
	word-spacing: .5px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

#rwin a:link{
	text-align: center;
	text-indent: 0px;
	font-family: Futura, Arial, sans-serif;
	color: #DFBE5A;
	font-size: 16px;
	line-height: 1.25;
	letter-spacing: .5px;
	word-spacing: .5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

#rwin a:hover{
	text-align: center;
	text-indent: 0px;
	font-family: Futura, Arial, sans-serif;
	color: #21409A;
	font-size: 16px;
	line-height: 1.25;
	letter-spacing: .5px;
	word-spacing: .5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

#rwin a:visited{
	text-align: center;
	text-indent: 0px;
	font-family: Futura, Arial, sans-serif;
	color: #8A00FF;
	font-size: 16px;
	line-height: 1.25;
	letter-spacing: .5px;
	word-spacing: .5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

.note{
	margin-left: 10px;
	text-align: left;
	font-family: Futura, Arial, sans-serif;
	color: #999999;
	font-size: 12px;
	line-height: 1.25;
	letter-spacing: .5px;
	word-spacing: .5px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

.copyright{
	margin-left: 0px;
	text-align: left;
	font-family: Futura, Arial, sans-serif;
	color: #999999;
	font-size: 9px;
	line-height: 1.25;
	letter-spacing: 1px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

.code{
	text-align: left;
	text-indent: 50px;
	font-family: Verdana, Arial, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

a:visited{
	text-align: center;
	text-indent: 0px;
	font-family: Futura, Arial, sans-serif;
	color: #8A00FF;
	font-size: 15px;
	line-height: 1.25;
	letter-spacing: .25px;
	word-spacing: .5px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

a:link{
	text-align: center;
	text-indent: 0px;
	font-family: Futura, Arial, sans-serif;
	color: #DFBE5A;
	font-size: 16px;
	line-height: 1.25;
	letter-spacing: .5px;
	word-spacing: .5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display: inline;
}

a:hover{
	text-align: center;
	text-indent: 0px;
	font-family: Futura, Arial, sans-serif;
	color: #21409A;
	font-size: 16px;
	line-height: 1.25;
	letter-spacing: .5px;
	word-spacing: .5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display: inline;
}